<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_enewssql`;");
E_C("CREATE TABLE `www_92game_net_yiyi_enewssql` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `sqlname` varchar(60) NOT NULL DEFAULT '',
  `sqltext` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_enewssql` values('1','设置影片评分为7.5','update [!db.pre!]ecms_movie set userstar=7.5;');");
E_D("replace into `www_92game_net_yiyi_enewssql` values('2','邮件队列设置为未发','update phome_movie_remind_send set havesend=0;');");

@include("../../inc/footer.php");
?>